/* General definitions
-------------------------------------------------------------- */
body { color: #343434; background: url('../../img/header/0/bg.gif') repeat-x #fff;}
table { color: #343434; }
a { color: #b32228; }
a:hover { color: #b32228; }
a:focus { color: #b32228; }
h1 { color: #393939; }
h2 { color: #1c1c1c; border-bottom: 1px solid #b32228; }
h3 { color: #b32228; }
h4 { color: #3681bb; }

/* General classes
-------------------------------------------------------------- */
.bg2 { background-color: #eff0f0; }
.bg3 { background-color: #efefef; }
.bg4 { background-color: #e3e3e3; }
.vDelimiter1 { border-color: #3e8ffc; }
.vDelimiter2 { border-color: #f5f5f5; }
.color-important { color: #388ec6; }
.color-fade { color: #9e9e9e; }
.color-inverse { color: #1a4b7b; }
.caption { background-color: #eff0f0;  }

.article-detail img { border: 5px solid #eff0f0; line-height: 0 !important; margin: 0;}
#content-section-home .caption { background-color: #eff0f0; padding: 4px 16px; margin-bottom: 1.0em;}

/* Layout
-------------------------------------------------------------- */

#header-image { background: url('../../img/header/0/bgheader.gif') no-repeat; }

#user-container { background:#e4e4e4;}
#user-container2 { background:#e4e4e4;}

#top-bar { background-color: #eff0f0; }
#content-bar,
#tools-container2 { background-color: #f7f7f7; }

#footer {background: url('../../img/eshop/footer.gif') repeat-x; }


/* Search form
-------------------------------------------------------------- */
#header .search-form a { color: #FFF; background-image: url('../../img/icons/0/detailsearch_arrow.gif'); }

/* Navigation bar
-------------------------------------------------------------- */
#navigation-bar .content .breadcrumbs a { background-image: url('../../img/icons/0/navigation_arrow.gif'); }

/* Buttons
-------------------------------------------------------------- */
.btn, .btn:hover { color: #fff; }
.submit-btn-1 { color: #fff; background-image: url('../../img/buttons/0/bg3.gif'); }
.submit-btn-2 { background-image: url('../../img/buttons/0/bg2.gif'); }
.submit-btn-3 { background-image: url('../../img/buttons/0/bg1.gif'); }
.submit-btn-4 { background-image: url('../../img/buttons/0/bg4.gif'); }
.submit-btn-5 { background-image: url('../../img/buttons/0/bg5.gif'); }
.submit-btn-6 { background-image: url('../../img/buttons/0/bg6.gif'); }
.basket-btn-1 { color: #fff; background: #FFF; background-image: url('../../img/buttons/0/bg_basket.gif'); }
.basket-btn-2 { color: #fff; background: #FFF; background-image: url('../../img/buttons/0/bg_basket2.gif'); }
.btn-long-1 { background-image: url('../../img/buttons/0/bg2_long.gif'); }
.btn-long-2 { background-image: url('../../img/buttons/0/bg_long2.gif'); }
.btn-long-3 { background-image: url('../../img/buttons/0/bg_long3.gif'); }
.newsletter-form .submit-btn { color: #fff; background: url('../../img/buttons/0/bgbutton_so.gif'); }
.button-back { background-image: url('../../img/buttons/0/arrow_back.gif'); }

/* Tables
-------------------------------------------------------------- */
table td { border-color: #fff5f5; }
table th { border-color: #fff5f5; }
.content-table1 th { color: #000; }
.content-table1 td,
.content-table2 td { border-color: #ededed; }
.content-table3 td { border-color: #fff; background-color: #f7f7f7; }
.content-table1 .bg1,
.content-table3 .bg1 td  { background-color: #f1f1f1; }
.content-table3 td { background-color: #f7f7f7; }
.content-table4 th { background-color: #ebebeb; }
.content-table4 .delimeter { border-color: #eff0f0; }

/* Login menu
-------------------------------------------------------------- */
#user-container .login-menu li.item-1 { background-image: url('../../img/icons/0/arrow6.gif'); }
#user-container .login-menu li.item-2 { background-image: url('../../img/icons/0/arrow6.gif'); }
#user-container .login-menu li a { color: #121212; }

/* Top menu
-------------------------------------------------------------- */
#top-bar .top-menu li { background-image: url('../../img/menu/0/bg_tm.gif'); }

/* Cart info
-------------------------------------------------------------- */
#header .cart-info li.item-1 { border-color: #75797a; }
#header .cart-info li.item-2 { border-top-color: #75797a; border-bottom-color: #75797a; }
#header .cart-info li.item-3 { border-right-color: #75797a; border-top-color: #75797a; border-bottom-color: #75797a; }

/* Template switch
-------------------------------------------------------------- */
#template-switch li img { border: 1px solid #666b6c; }

/* Side menu
-------------------------------------------------------------- */
#so-menu a { color: #3681BB; }
#so-menu .lvl-1-on { border-color: #fff; background-color: #bde9ff; background-image: url('../../img/menu/0/bg_so.gif'); }
#so-menu .lvl-1-on a.link-special { color: #3681BB; }
#so-menu .lvl-1-off { border-color: #fff; background-color: #f1f2f2; background-image: url('../../img/menu/0/bg_so.gif'); }
#so-menu .lvl-2-on { border-color: #fff; background-color: #dbf3ff; background-image: url('../../img/menu/0/bg_so_2.gif'); }
#so-menu .lvl-2-off { border-color: #fff; background-color: #dbf3ff; background-image: url('../../img/menu/0/bg_so_2.gif'); }
#so-menu .lvl-3-on { border-color: #fff; background-color: #eaf8ff; background-image: url('../../img/menu/0/bg_so_3.gif'); }
#so-menu .lvl-3-off { border-color: #fff; background-color: #eaf8ff; background-image: url('../../img/menu/0/bg_so_3.gif'); }
#so-menu .lvl-4-on { border-color: #fff; background-color: #eaf8ff; background-image: url('../../img/menu/0/bg_so_3.gif'); }
#so-menu .lvl-4-off { border-color: #fff; background-color: #eaf8ff; background-image: url('../../img/menu/0/bg_so_3.gif'); }
#so-menu .lvl-max-on { border-color: #fff; background-image: #eaf8ff url('../../img/menu/0/bg_so_3.gif'); }
#so-menu .lvl-max-off { border-color: #fff; background-image: #eaf8ff url('../../img/menu/0/bg_so_3.gif'); }

/* Tools object
-------------------------------------------------------------- */
.tools-object { border-top: 1px solid #2c3138; padding-top: 3px;}

.tools-object .hDelimiter { border-bottom: 1px solid #f1f2f2; }
.tools-object .arrow-down { color: #515151; background-image: url('../../img/icons/0/arrow_down.gif'); }
.tools-object .arrow-up { color: #da1212; background-image: url('../../img/icons/0/arrow_up.gif'); }
.tools-object .list-style .item-1 { background-image: url('../../img/icons/0/gallery.gif'); }
.tools-object .list-style .item-2 { background-image: url('../../img/icons/0/table.gif'); }
.tools-object .list-style .item-3 { background-image: url('../../img/icons/0/detail.gif'); }
.tools-object .left span { color: #da1212; }
.tools-object .left span.delim { color: #d9d9d9; }
.tools-object .right span { color: #adadad; }
.tools-object .list-style { color: #adadad; }

/* Side object
-------------------------------------------------------------- */
.side-object .title { color: #fff; border-color: #92daff; background-color: #5d6669; }
.side-object .title-special { color: #fff; border-color: #92daff; background-color: #5d6669; }
.side-object li { background-image: url('../../img/icons/0/arrow7.gif'); }

/* Message object
-------------------------------------------------------------- */
.message-object { border-top-color: #e1e1e1; border-bottom-color: #FFF; background-color: #f7f7f7; }
.message-object .content1 { border-color: #f3f4f4; }
.message-object ul li { background-image: url('../../img/icons/0/arrow7.gif'); }
.error .content1 { background-color: #f7f7f7; background-image: url('../../img/icons/0/alert_error.gif'); }
.info .content1 { background-color: #f7f7f7; background-image: url('../../img/icons/0/alert_info.gif'); }
.ok .content1, .success .content1 { background-color: #f7f7f7; background-image: url('../../img/icons/0/alert_ok.gif'); }
.help .content1 { background-color: #f7f7f7; background-image: url('../../img/icons/0/alert_help.gif'); }
.warning .content1 { background-color: #f7f7f7; background: url('../../img/icons/0/alert_warning.gif'); }
.alert .content1 { background-color: #f7f7f7; background-image: url('../../img/icons/0/alert_warning.gif'); }

/* Section
-------------------------------------------------------------- */
.section .content1 { border-color: #dbf3ff; background-color: #eaf8ff; }

/* Fieldset
-------------------------------------------------------------- */
fieldset legend span.c2 { color: #b32228; border-color: #cdcdcd; background-color: #eff0f0; }

/* Show section
-------------------------------------------------------------- */
.ss-title { color: #b32228; border-color: #cdcdcd; background-color: #eff0f0;}

/* Content object 2
-------------------------------------------------------------- */
.content-object2 { border-color: #fff; background-color: #fff5f5; }
.objectbg-1 .content1 { background-color: #388ec6; }

/* Top product list
-------------------------------------------------------------- */
#top-product-list .hItemList .item { border-color: #f5f5f5; }
#top-product-list .hItemList .item .price-1 { color: #56B8FF; }
#top-product-list .hItemList .discount { color: #fff; background-image: url('../../img/buttons/0/bg_discount2.gif'); }
#top-product-list .hItemList .hDelimiter { background-color: #f5f5f5; }

/* Gallery product list
-------------------------------------------------------------- */

#product-list .hItemList .price-1 { color: #ae1e25; }
#product-list .hItemList .discount { color: #fff; background-image: url('../../img/buttons/0/bg_discount2.gif'); }
#product-list .hItemList .hDelimiter { background-color: #f5f5f5; }

/* Table product list
-------------------------------------------------------------- */
#product-list .itemTable .price { color: #56B8FF; }
#product-list .itemTable .price-2 { color: #9e9e9e; }
#product-list .itemTable .discount { color: #fff; background-image: url('../../img/buttons/0/bg_discount.gif'); }
#product-list .itemTable .hDelimiter { background-color: #eeeeee; }
                              
/* Detailed product list
-------------------------------------------------------------- */
#product-list .vItemList .rating .label a { background-image: url('../../img/icons/0/arrow7.gif'); }
#product-list .vItemList .price-1 { color: #56B8FF; }
#product-list .vItemList .price-2 span { color: #9e9e9e; }
#product-list .vItemList .discount { color: #fff; background-image: url('../../img/buttons/0/bg_discount.gif'); }
#product-list .vItemList .hDelimiter { background-color: #f7f7f7; }

/* Product detail
-------------------------------------------------------------- */
#module-Catalog #page-Product h1 { border-color: #eff0f0; }
#product-detail .thumbnails .left { border-color: #dcf3ff; }
#product-detail .description .switch-on { background-image: url('../../img/icons/0/arrow_double2.gif'); }
#product-detail .description .switch-off { background-image: url('../../img/icons/0/arrow_double.gif'); }
#product-detail .tools { background-color: #eff0f0; }
#product-detail a.compare { background-image: url('../../img/buttons/0/compare.gif'); }
#product-detail span.compare { color: #777; background-image: url('../../img/buttons/0/compare.gif'); }
#product-detail a.notepad { background-image: url('../../img/buttons/0/memory.gif'); }
#product-detail .content .price { border-color: #f5f5f5; }
#product-detail .content .price-1 .value { color: #56B8FF; }
#product-detail .content .price-2 .value { color: #777; }
#product-detail .content .discount { color: #FFF; background-image: url('../../img/buttons/0/bg_discount.gif'); }
#product-detail .rating .link { background-image: url('../../img/icons/0/arrow4.gif'); }
#product-detail .addToBasket-form { border-color: #f5f5f5; }
#product-detail .addToBasket-form .label { color: #5C5C5C; }
#product-detail .addToBasket-form .form-default { color: #666666; border-color: #acacac; background-color: #eaf8ff; }

#product-detail #tab-contents #description table td { border-color: #f5f5f5; }
#product-detail #tab-contents #reviews .vItemList .item .header { border-color: #92daff; background-color: #eaf8ff; }
#product-detail #tab-contents #questions .vItemList .item .header { border-color: #92daff; background-color: #eaf8ff; }
#product-detail #tab-contents #questions .vItemList .item .header span { color: #3681bb; }
#product-detail #tab-contents #questions .vItemList .item .content { border-color: #cdcdcd; background-color: #f7f7f7; }

/* Compare products
-------------------------------------------------------------- */
#product-compare .compare-header { background-color: #dbf3ff; }
#product-compare .compare-header .left { background-image: url('../../img/icons/0/compare_header.gif'); }
#product-compare .compare-header .right a { background-image: url('../../img/icons/0/arrow1.gif'); }
#product-compare .compare-content .header { background-color: #e8e8e8; border-color: #fff; }
#product-compare .compare-content .header h4 { color: #5d6669; }
#product-compare .compare-content .header .right a { background-image: url('../../img/icons/0/arrow1.gif'); }
#product-compare .compare-content .content { background-color: #f7f7f7; }
#product-compare .compare-content .hItemList .item { background-color: #fff; }
#product-compare .compare-content .hItemList .item span { color: #56b8ff; }

#table-compare th { color: #2f3335; }
#table-compare td { border-color: #fff; }
.table-compare-delimeter { background-color: #fff; }

/* Bestseller products
-------------------------------------------------------------- */
#bestseller-list .price { color: #56b8ff; border-color: #f5f5f5; }

/* Tabs
-------------------------------------------------------------- */
.tabs-container { background-image: url('../../img/icons/0/bullet1.gif'); }
.tabs-container .hList li { color: #b32228; background-image: url('../../img/menu/0/submenu_off.gif'); }
.tabs-container .hList li.active { color: #b32228; background-image: url('../../img/menu/0/submenu_on.gif'); }
.tabs-container .hList li.active a { color: #b32228; }
.tabs-container .show-all { background-image: url('../../img/menu/0/submenu_all.gif'); }

/* General classes
-------------------------------------------------------------- */
.form-default { color: #666666; border-color: #9d9d9d; border-right-color: #eeeeee; border-bottom-color: #eeeeee; }
.required { background-color: #fef0f1; }
.form-error { color: #FFF; border-color: #d45d5d; background-color: #e99b9b; }
.label-error { color: #d45d5d; }

/* Static page
-------------------------------------------------------------- */
#static-page ul li { background-image: url('../../img/menu/0/bg_tm.gif'); }

/* Contact page
-------------------------------------------------------------- */
#module-Lomtec #page-Contact #contact { background-color: #f7f7f7; }
#module-Lomtec #page-Contact #contact .right { border-color: #fff; }

/* Sitemap
-------------------------------------------------------------- */
#page-SiteMap .vList li { border-color: #dbdbdb; background-image: url('../../img/icons/0/sm_arrow_1.gif'); }
#page-SiteMap .vList li.sm-lv-2 { border-color: #f0f0f0; background-image: url('../../img/icons/0/arrow1.gif'); }
#page-SiteMap .vList li.sm-lv-3 { background-image: url('../../img/icons/0/sm_arrow_3.gif'); }

/* Articles
-------------------------------------------------------------- */
.articles-top .more { background-image: url('../../img/icons/0/arrow7.gif'); }
.articles-top .date { color: #9e9e9e;}
.articles p.date { color: #9e9e9e; }

/* Newsletter
-------------------------------------------------------------- */
#left-section .newsletter-form .title { color: #56b8ff; }

/* Tag clouds
-------------------------------------------------------------- */
#tag-clouds-bottom { background-color: #f6f7f7;border-color: #92daff; }
#tag-clouds-left { background-color: #f6f7f7; border-color: #92daff; }

/* Print
-------------------------------------------------------------- */
#print-page #print-header { background-color: #6e7376; }
#print-page #print-header .right a { color: #FFF; background-image: url('../../img/icons/0/arrow6.gif'); }

/* My account
-------------------------------------------------------------- */
.notexped {color: #e1252c !important;}
.exped {color: #32a000 !important;}
.waiting {color: #000 !important;}
.paid {color: #32a000 !important;}
.not_paid {color: #e1252c !important;}

/* Basket
-------------------------------------------------------------- */
.basket-table td { border-color: #fff; background-color: #f7f7f7; }
.basket-table .bg1 td  { background-color: #f1f1f1; }
.basket-table td { background-color: #f7f7f7; }
.basket-row-1 { color: #000; }
.basket-row-2 { color: #000; }
.basket-row-sum { color: #000; }
tr.basket-row-sum td { background-color: #f1f2f2; }
#basket-discount .left,
#basket-discount .right { color: #fff; }
#basket-discount .delimeter { background-color: #fff; }
#shipping-form { border-color: #dbf3ff; }
#payment-form { border-color: #dbf3ff; }
#payment-form .payment-form-table { border-color: #dbf3ff; }
#payment-form .takingPlace-table { border-color: #dbf3ff; }

/* Notepad
-------------------------------------------------------------- */
#notepad-basket { border-color: #e1e1e1; }

/* Order list
-------------------------------------------------------------- */
#searchform-order { background-color: #ebebeb; }

/* Payment methods
-------------------------------------------------------------- */
.paymentMethods-table th { background-color: #eff0f0; border-color: #cdcdcd; }
.paymentMethods-table td { padding: 10px 8px; border-color: #e6e6e6; }
.paymentMethods-title { color: #3681bb; }
.paymentMethods-description span { color: #3681bb; }

/* Registration
-------------------------------------------------------------- */
#registration .lost-pass { background-image: url('../../img/icons/0/arrow1.gif'); }
#registration ul li { color: #B32228; background-image: url('../../img/icons/0/list2.gif'); }
#registration .right h2 { color: #B32228; }

/* Discount page
-------------------------------------------------------------- */
.discount-table th { color:#3681BB; }
.discount-table td .value { color: #FFF; background-image: url('../../img/buttons/0/bg_discount3.gif'); }

/* Qtip tooltip
-------------------------------------------------------------- */
.qtip-tooltip1 { border-color: #FFF; }
.qtip-wrapper { border-color: #bde9ff; }

/* Poll
-------------------------------------------------------------- */
#poll-button { padding-top: 4px; border-top: 1px solid #8BD8FF; }

.bonuses {border: 1px solid #e0f4ff; background: #f4fbff;}
.discount-table2 th {background: #dbf3ff;}
.discount-table2 .bg td {background: #f1f1f1;}
.bonuses2 {border: 1px solid #b32228; background: #fff0f1;}

.bonuses2 .doprava {color: #575757; background: url('../../img/icons/0/doprava.gif') no-repeat 0 7px;}
.bonuses2 .bonus {color: #575757; background: url('../../img/icons/0/bonus.gif') no-repeat 10px 5px;}

.bonuses .doprava-small {color: #575757; background: url('../../img/icons/0/doprava_small.gif') no-repeat 0 4px;}
.bonuses .bonus-small {color: #575757; background: url('../../img/icons/0/bonus_small.gif') no-repeat 5px 4px;}


.sm-banner {display: block; padding:10px; text-align: center; background-color: #B32329; color:#fff; font-weight: bold; font-size: 18px;-webkit-font-smoothing: antialiased;}
.sm-banner:hover, .sm-banner:focus { color: #fff; text-decoration: none; }

.paymentMethods-table img { border: 2px solid #e0e0e0; line-height: 0 !important; margin: 0;}





.article-fade {   
    bottom:0px;
    position: absolute;
    width: 640px;
    height: 200px; 
    background: linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,1))
}

#static-page-fade {	
    position: relative; 
}

.donateButtonArea .row {
	padding-bottom: 20px;
}

.donateButtonArea .col1 {
	width: 150px;	
}

.donateButtonArea .col2 {
	width: 425px;
/*	padding: 6px 10px; */
}


.login-link {
	background: #b32228 none repeat scroll 0 0; 
	color: #fff;
	font-size: 1.1em;
	height: 23px;
	padding: 8px 40px;
/*	width: 130px; */
/*	display: block; */
	text-align: center;
}

.login-link:hover, .login-link:focus { color: #fff; }


.donate-link {
	background: #0080ff none repeat scroll 0 0; 
	color: #fff;
	font-size: 1.1em;
	height: 23px;
	padding: 8px 40px;
/*	width: 130px; */
/*	display: block; */
	text-align: center;
}

.donate-link:hover, .donate-link:focus { color: #fff; }